﻿
.wrapper {
	width:950px;
	margin:0 auto;
	position:relative;
	display:block;
}



.assistive-text,
.site .screen-reader-text {
	position: absolute !important;
	clip: rect(1px, 1px, 1px, 1px);
}

.themonic-nav .assistive-text:hover,
.themonic-nav .assistive-text:active,
.themonic-nav .assistive-text:focus {
	background: #fff;
	border: 2px solid #333;
	border-radius: 3px;
	clip: auto !important;
	color: #000;
	display: block;
	font-size: 12px;
	padding: 12px;
	position: absolute;
	top: 5px;
	left: 5px;
	z-index: 100000; 
}
.td_block_inner .td_module_mx2 .td-post-category{margin-bottom:5px}
.td_block_inner .td_module_mx2 .td-icon-star,.td_block_inner .td_module_mx2 .td-icon-star-empty,.td_block_inner .td_module_mx2 .td-icon-star-half{font-size:15px;width:17px}
.td_block_inner .td_module_mx2 .item-details{margin-bottom:30px}
.td_block_14 .td_block_inner{margin-right:-3px}
.td-pb-span4 .td_block_14 .td_block_inner{margin-right:0}
.td-column-1.td_block_15 .td_block_inner{*zoom:1}
.td-column-1.td_block_15 .td_block_inner:before,.td-column-1.td_block_15 .td_block_inner:after{display:table;content:"";line-height:0}
.td-column-1.td_block_15 .td_block_inner:after{clear:both}
.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}
#menu-sitemap li.menu-item-has-children{margin-bottom:15px}
.ajax-loader{max-width:75px;max-width:4.6875rem}
#back-to-top-button a{display:block !important;width:100% !important;text-align:center !important;padding:10px !important;background-color:#d2d2d2 !important;color:#8f8f8f !important;text-transform:uppercase}

.aligncenter { display: block; margin-left: auto; margin-right: auto; }

img.aligncenter { margin: 5px auto; }
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10{position:relative;min-height:1px;padding-left:9px;padding-right:9px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10{float:left}
.col-xs-10{width:100%}
.vc_row,.wpb_row,.wpb_column,.vc_column-inner,.wpb_content_element,.vcex-module{border-color:transparent;border-style:solid}

#main-content,
#mh-wrapper,
.author-box-desc,
.comment-section-title,
.content-list-excerpt,
.entry-tags,
.gallery-item,
.header-sub,
.news-ticker,
.pagination,
.search-form .screen-reader-text,
.social-nav,
.ticker-item {
    overflow: hidden
}

    .comment-section-title .comment-count-more,
    .content-list-excerpt,
    .content-list-header .entry-meta-date {
        display: none
    }
.c-main-ban .c-main-ban__item-box.is-animated .c-main-ban__item{-webkit-animation:appearFromTop .4s ease-in-out;animation:appearFromTop .4s ease-in-out;-webkit-animation-fill-mode:forwards;animation-fill-mode:forwards}
:root .c-main-ban .c-main-ban__item-box.is-animated .c-main-ban__item{-webkit-animation:unset \0/IE9;animation:unset \0/IE9}
.c-main-ban .c-main-ban__item-box.is-animated .c-main-ban__item.anim-delay-1{-webkit-animation-delay:.4s;animation-delay:.4s}
.c-main-ban .c-main-ban__item-box.is-animated .c-main-ban__item.anim-delay-2{-webkit-animation-delay:.8s;animation-delay:.8s}
.tatsu-row-wrap:not(.tatsu-wrap) .tatsu-shape-over:not(.tatsu-shape-over) .tatsu-column:first-child .tatsu-left-divider,.tatsu-row-wrap:not(.tatsu-wrap) .tatsu-shape-over:not(.tatsu-shape-over) .tatsu-column:last-child .tatsu-right-divider{width:0!important}
.tatsu-row-wrap{border-style:solid}
.tatsu-row-wrap.tatsu-row-full-width .tatsu-carousel{margin:0}

.spacer {height:30px}

.spacer-big {height:60px}
.mainvisual-topics-slider-inner{position:relative}
.et_header_style_centered #main-header .logo_container{height:100px}
.et_header_style_centered header#main-header.et-fixed-header .logo_container{height:60px}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}

.col-xs-12 {
  width: 100%;
}
.navigation .menu .menu__item{display:block;float:left;margin-right:40px}
.navigation .menu .menu__item a{color:#666;text-decoration:none;font-size:12px;font-family:BNPSans,sans-serif;text-transform:uppercase;position:relative;transition:color .4s}
.navigation .menu .menu__item a:after{content:"";position:absolute;left:0;bottom:-6px;height:2px;width:100%;opacity:0;-webkit-transform:translateY(4px);transform:translateY(4px);background:#00925b;transition-duration:.4s}
.navigation .menu .menu__item a.active,.navigation .menu .menu__item a:hover{color:#00925b}
.navigation .menu .menu__item a.active:after,.navigation .menu .menu__item a:hover:after{opacity:1;-webkit-transform:translateY(0);transform:translateY(0)}
.navigation .menu .menu__item ul{display:block;margin-left:57px}

#header .header-widget-area .widget_text#text-14,#header .header-widget-area .widget_text#text-15 {
text-align:center;
}

#header .header-widget-area .widget_text#text-14 a,#header .header-widget-area .widget_text#text-15 a {
   float:none;
}

#header .header-widget-area .widget_text .textwidget a.btnmob {
font-size:21px !important;
color:#fff !important;
background:#1A74D4;
padding:7px 20px;
display:block;
margin:25px 20px
}

.wotr {
	text-align: center;
	margin: 30px 0 30px 0;
}

.wotr a {
	opacity: .8;
}

.wotr a:hover {
	opacity: 1;
}

    div.contact_bar td.middle { border-right: 1px solid #B1DCF2; padding-right: 8px; }

td.middle { vertical-align: middle; }

.center-block {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.front #content-content .featured-names ol a.girl {
  color: #d75b81;
}

.front #content-content .most-popular-america table td span.girl,
.front #content-content .most-popular-america table td a.girl {
  margin-right: 0.5em;
  color: #d75b81;
}

.page-baby-name #content #content-content #namipedia-search-results.girl ul li a {
  color: #d75b81;
}

.sidebar .most-popular-america table td span.girl,
.sidebar .most-popular-america table td a.girl {
  margin-right: 0.5em;
  color: #d75b81;
}

.sidebar .widget_calendar tbody td.pad,
.sidebar .widget_calendar tfoot td.pad {
    background: #F5F5F5;
    border: none;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-sm-8 {
    width: 66.66666667%;
  }

.site-description{
  font-family: 'Lato', sans-serif;
  color: #fff;
  margin-bottom: 0;
}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
nav.category-navigation ul.items{width:100%;margin:0 auto;padding:0;display:-ms-flexbox;display:flex;-ms-flex-pack:center;justify-content:center;-ms-flex-align:center;align-items:center}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.content-preview .contentlimit{margin-bottom:6px}


.agency-overlay-close {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0; }

.title h2 {
font-size: 1.5em;
margin-bottom: 2px;
}

td#today{font-weight:bold;}
.tablepress-id-249 .column-2{padding:2px}


    #filter_content .filter_title .title_name {
        float: left;
        margin-left: 13px;
        font-weight: bold;
    }


    #filter_option_list .filter_title .title_name {
        float: left;
        margin-left: 13px;
        font-weight: bold;
    }


		  body:not(.material) #header-outer, .ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item, .ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu { padding-top: 10px; }
#td-mobile-nav .menu-item-has-children a{width:100%;z-index:1}
.mw8{max-width:68rem}
.mw8-ns{max-width:64rem}
.mw8-m{max-width:64rem}
.mw8-l{max-width:64rem}
#primary #content{-webkit-box-flex:1;-webkit-flex:1;-ms-flex:1;flex:1}
.home .about-section .about-links-container .link-container a:hover .icon-container{background-color:#003050}
.home .about-section .about-links-container .link-container a .icon-container{position:relative;width:94px;height:94px;margin:0 auto;padding:20px;background-color:#cccccc;border-radius:50%;-webkit-transition:background-color .3s;transition:background-color .3s}
.home .about-section .about-links-container .link-container a .icon-container svg{position:absolute;top:50%;right:0;left:0;-webkit-transform:translateY(-50%);transform:translateY(-50%);width:44px;height:44px;margin:0 auto}
.row{margin-right:-15px;margin-left:-15px}

.et_header_style_split .mobile_menu_bar, .et_header_style_left .mobile_menu_bar {padding-bottom:10px;}


	
	
	#header-container{overflow: hidden;}

	#header-banner{border-top: 5px solid;}

#header{margin-bottom: 0px;}
.click-hold__icon{position:absolute;left:0;top:50%;width:20px;height:20px;border:1px solid #747474;border-radius:10px;z-index:1;}
.click-hold__icon.click-hold__icon{margin-top:-10px}
.click-hold__icon:before{content:'';position:absolute;left:50%;top:50%;width:2px;height:6px;margin-top:-3px;background:#ce102c;margin-left:1px;box-shadow:-4px 0 0 #ce102c;transition:opacity .3s ease-out}
.click-hold__icon:after{content:'';position:absolute;left:50%;top:50%;border-width:4px 0 4px 6px;border-style:dashed solid;border-color:transparent #fff;margin:-4px 0 0 -2px;-webkit-transform:scale(.85);-ms-transform:scale(.85);transform:scale(.85);opacity:0;transition:opacity .3s ease-out}
.click-hold.is-opened .click-hold__icon:after{opacity:1}
.click-hold.is-opened .click-hold__icon:before{opacity:0}


.main-content .featright_bottom ul {
	padding:4px 0 0 4px;
	margin:0;
}


.main-content .featright_bottom li {
	margin:0 0 4px;
	padding:0 0 4px;
	border-bottom:1px solid #e5e5e5;
	list-style:none;
	text-indent:0;

}


.main-content .featright_bottom li:last-child {
	margin:0;
	padding:0;
	border:0;
}


.featright_bottom a.visbutton{
	
}

.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}
 
.flexslider .slides img {max-width: 100%; display: block;opacity:0.9;}

.flexslider .slides img:hover {opacity:1;}



.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
 
html[xmlns] .slides {display: block;}
 
* html .slides {height: 1%;}

.flexslider .slides {zoom: 1;}


	#header-forms-find #header-forms-find-guide{
		padding:3px;
	}

.cookies {
  width: auto;
  display: inline-block;
  padding-top: 8px;
  font-size: 80%;
  float: right;
}

.cookies p button {
  padding: 0;
  padding-left: 15px;
  font-size: 180%;
  outline: none;
}
.recentcomments a{display:inline !important;padding:0 !important;margin:0 !important;}

  .menu-item-has-children .first-lvl .caret {
    display: block;
    top: 20px;
    width: 0;
    height: 0;
    border: 12px solid transparent;
    border-top: 20px solid white;
    position: absolute;
    z-index: 1;
    right: 15px;
    -webkit-transition: -webkit-transform .3s ease;
    transition: -webkit-transform .3s ease;
    -o-transition: transform .3s ease;
    transition: transform .3s ease;
    transition: transform .3s ease, -webkit-transform .3s ease;
    -webkit-transform-origin: 12px 10px;
    -ms-transform-origin: 12px 10px;
    transform-origin: 12px 10px;
  }
.top-header-menu .menu-item-has-children li a{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 3px;
  padding-left: 3px;
}

  .col-lg-6 {
    width: 50%;
  }

.section-inner { padding-top: 60px; }

.no-padding .section-inner {	padding-top: 0px; }


.ico_ag_bb{
	float:right;
    margin:10px 8px 0 0;
	padding:0;
}


#header-sub {
    width: 480px;
    float: left;
}
.soliloquy-container .soliloquy-item,.soliloquy-container .soliloquy-wrapper{width:100%;position:relative;margin:0;padding:0;list-style:none !important;zoom:1;*zoom:1}
.soliloquy-container .soliloquy-item{min-height:1px;min-width:1px;float:left}
.soliloquy-container .soliloquy-item:after{content:'.';position:absolute;bottom:0;left:0;z-index:-1000;visibility:hidden;opacity:0;-ms-filter:"alpha(Opacity=0)";filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity:0;height:0;line-height:0}
.soliloquy-thumbnails-outer-container .soliloquy-thumbnails-container .soliloquy-item{opacity:0.5}
.soliloquy-thumbnails-outer-container .soliloquy-thumbnails-container .soliloquy-active-slide,.soliloquy-thumbnails-outer-container .soliloquy-thumbnails-container .soliloquy-item:hover{opacity:1}

.mediaset__imglink {
	position: relative;
	float: left;
	margin-left: 10px;
	margin-top: 10px;
	cursor: pointer;

}

.mediaset__imglink:hover img {
	transition: opacity .5s;
	opacity: .5;
}

.mediaset__imglink:hover .mediaset__imglink__zoom {
	opacity: 1;
}

	#header-topbar ul.topbar-login, #header-topbar ul.topbar-social, #header-topbar ul.topbar-wmpl {display:block;}
.genesis-nav-menu .menu-item{display:inline-block;text-align:left}
.genesis-nav-menu .menu-item:hover{position:static}
.genesis-nav-menu.responsive-menu .menu-item,.responsive-menu-icon{display:block}
.genesis-nav-menu.responsive-menu .menu-item:hover{position:static}
.genesis-nav-menu.responsive-menu .menu-item-has-children{cursor:pointer}
.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before{content:"\f343"}

	.m_index_menu_2_padding{
		padding-left:70px;
		font-size:44px;
		
	}
.contact-wrapper h2.form-header{padding-left:60px}
.page-kontakt .contact-wrapper{padding-right:60px}
.pt-cv-meta-fields{font-size:13px;margin-top:0}
.pt-cv-meta-fields a{color:#41b7d8}

.masonry .item_an img.home-img, .masonry .item_an2 img.home-img   { width: 100%; height: auto; margin-bottom: -7px;}

img.home-img:hover, a.imgWrap:hover img.home-img { opacity: 0.4; }


.newsletter_optin_bar {
    background: #EAEAEA;
    padding:40px 0;
    color: #515151;
    line-height: 20px;
}


.newsletter_optin_bar .title{
    text-transform: uppercase;
    font-size: 22px;
    font-weight: bold;
    margin-bottom: 5px;
}


.newsletter_optin_bar .subtitle{
    font-weight: bold;
    font-size: 14px;
}


.newsletter_optin_bar .form_style input[type="text"] {
    border:none;
    font-weight: normal;
}

.section-news .box-news .box-text .tag{display: inline-block;}
